{
    "doc": "Variant classification according to its relation to cancer aetiology.\n* `driver` : Driver variants\n* `passenger` : Passenger variants\n* `modifier` : Modifier variants",
    "name": "TumorigenesisClassification",
    "namespace": "org.opencb.biodata.models.variant.avro",
    "symbols": [
        "driver",
        "passenger",
        "modifier"
    ],
    "type": "enum"
}